This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Detail
Vendor Oracle First view 2011-10-18
Product Linux Last view 2011-10-18
Version 4 Type Os
Update *  
Edition *  
Language *  
Sofware Edition *  
Target Software *  
Target Hardware *  
Other *  
 
CPE Product cpe:2.3:o:oracle:linux

Activity : Overall

Related : CVE

  Date Alert Description
5.5 2011-10-18 CVE-2011-2306

Unspecified vulnerability in Oracle Linux 4 and 5 allows remote authenticated users to affect confidentiality and integrity via unknown vectors related to "Oracle validated."

Open Source Vulnerability Database (OSVDB)

id Description
76808 Oracle Linux Validated Component Unspecified Remote Issue

Information Assurance Vulnerability Management (IAVM)

id Description
2011-A-0143 Oracle Linux Security Vulnerability
Severity: Category II - VMSKEY: V0030423

Nessus® Vulnerability Scanner

id Description
2013-07-12 Name: The remote Oracle Linux host is missing a security update.
File: oraclelinux_ELSA-2011-2031.nasl - Type: ACT_GATHER_INFO